import http from '@/service'

// 合规检视详情
export function quizDetailApi(data: any) {
  return http.get(`admin/quiz/details`, { data })
}

// 保存试卷
export function quizResultCreateApi(data: any) {
  return http.post(`/admin/api/quiz/plt/test/result/create`, data)
}

// 获取问卷结果
export function getQuizPltTextResultApi() {
  return http.get(`/admin/api/quiz/plt/test/result`)
}

// 获取已提交问卷结果
export function getQuizPltTextResultGroupingApi() {
  return http.get(`/admin/api/quiz/plt/test/result/grouping`)
}
